{% extends "base.html" %}

{% block title %}
    New Project
{% endblock title %}

{% block content %}
{% if submitted %}
    <p >
        New Project is added successfully.
    </p>
{% else %}
    <form action="" method = "POST">
        <table>
            {{form.as_table}}
            <tr>
                <td><input type = "submit" value="ADD"></td>
            </tr>
        </table>
        {% csrf_token %}
    </form>
{% endif %}
{% endblock content %}